/*****************globals*************/
body {
  font-family: 'open sans';
  overflow-x: hidden;
  background-color: #181818;
}

img {
  max-width: 100%;
}

.container {
  max-width: 97%;
}


.content {
  padding-top: 7%;
}